@charset "utf-8";
/* CSS Document */

body{
    background-color: #f7f7f7;
}

/* 新闻轮播 */
.new_lb_w{
    float: left;
}
.new_lb{
    width: 770px;
    height: 480px;
}
.new_lb li {
    width: 770px;
    height: 480px;
    overflow: hidden;
    position: relative;
}

.new_lb li .imgs {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.new_lb .pageState {
    position: absolute;
    right: 47px;
    bottom: 24px;
    font-size: 18px;
    line-height: 18px;
    color: #fff;
    z-index: 1;
    letter-spacing: 5px;
}
.new_lb .pageBg {
    width: 100%;
    height: 70px;
    line-height: 70px;
    background: linear-gradient(0deg, rgba(0, 0, 0, .8) 0%, rgba(0, 0, 0, 0) 100%);
    position: absolute;
    bottom: 0;
    left: 0;
    font-size: 20px;
    color: #FFFFFF;
    padding-left: 60px;;
    padding-right: 120px;

    white-space: nowrap; /*强制不换行*/
    overflow:hidden;
    text-overflow:ellipsis;
}
.new_lb .pageState span {
    font-size: 26px;
    margin-right: 5px;
    letter-spacing: 0;
}

.new_lb .next,
.new_lb .prev {
    position: absolute;
    z-index: 2;
    bottom: 18px;
    margin-top: 0;
    width: 45px;
    height: 30px;
    background-repeat: no-repeat;
    background-position: center center;
    cursor: pointer;
}

.new_lb .prev {
    left: 0;
    background-image: url(dzdc_2025_cn_bar_jt1.png);
}

.new_lb .next {
    right: 0;
    background-image: url(dzdc_2025_cn_bar_jt2.png);
}

.scale_img {
    overflow: hidden;
}

.scale_img .imgs {
    transition: transform 0.5s;
    -webkit-transition: transform 0.5s;
}

.scale_img:hover .imgs {
    transform: scale(1.08, 1.08);
    -ms-transform: scale(1.08, 1.08);
    -webkit-transform: scale(1.08, 1.08);
}

.scale_img_nov .imgs {
    transition: transform 0.5s;
    -webkit-transition: transform 0.5s;
}

.scale_img_nov:hover .imgs {
    transform: scale(1.08, 1.08);
    -ms-transform: scale(1.08, 1.08);
    -webkit-transform: scale(1.08, 1.08);
}

.new_r{
    float: right;
    width: 580px;
    margin-top: -15px;
}
.new_r .lm_more{
    top: 27px;
}
.ej_box{
    background-color: #fff;
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 30px;
    position: relative;
}
.ej_tit{
    line-height: 70px;
    position: relative;
    border-bottom: 1px solid #dbe5ed;
    margin-bottom: 10px;
}
.ej_tit .bt{
    color: #214c99;
    font-weight: bold;
    letter-spacing: .05em;
    font-size: 26px;
    border-bottom: 4px solid #bf0101;
    display: inline-block;
    margin-bottom: -1px;
}
/*通栏列表*/
.ej_list{
    line-height: 1.5;
}
.ej_list li{
    position: relative;
    padding-left: 28px;
    padding-right: 150px;
    margin-top: 22px;
}
.ej_list li::after{
    content: '•';
    color: #214c99;
    font-size: 16px;
    position: absolute;
    top: 3px;
    left: 5px;
}
.ej_list .time{
    color: #8b98ae;
    font-size: 18px;
    position: absolute;
    top: 0;
    right: 0;
}
.ej_list li:nth-child(5n){
    border-bottom: 1.5px dashed #dbe5ed;
    padding-bottom: 30px;
}

/*半宽列表*/
.ej_list2{
    line-height: 1.5;
    overflow: hidden;
}
.ej_list2 li{
    position: relative;
    padding-left: 28px;
    padding-right: 80px;
    margin-top: 15px;
}
.ej_list2 li a{
    display: block;
    white-space: nowrap; /*强制不换行*/
    overflow:hidden;
    text-overflow:ellipsis;
}
.ej_list2 li::after{
    content: '•';
    color: #214c99;
    font-size: 16px;
    position: absolute;
    top: 3px;
    left: 5px;
}
.ej_list2 .time{
    color: #8b98ae;
    font-size: 18px;
    position: absolute;
    top: 0;
    right: 0;
}


/*通知公告*/
.ej_x2{
    width: 48.5%;
}
.ej_x2s{
    width: 48%;
}
.tz_list{
    line-height: 1.5;
}
.tz_list li{
    position: relative;
    padding-left: 100px;
    margin-top: 22px;
}
.tz_list li:nth-child(1) {
    font-weight: bold;
}
.tz_list li:nth-child(2) {
    font-weight: bold;
}
.ej_x2s .tz_list li:nth-child(2) {
    font-weight: normal!important;
}
.tz_list li a{
    display: block;
    height: 60px;
    line-height: 30px;
    overflow: hidden;
    display:-webkit-box;
    text-overflow:ellipsis;
    -webkit-box-orient:vertical;
    -webkit-line-clamp:2;
}
.tz_list .time{
    padding-right: 15px;
    border-right: 1.5px solid #dae5f7;
    color: #8b98ae;
    font-size: 18px;
    position: absolute;
    top: 0;
    left: 0;
    text-align: right;
}
.tz_list .time .date{
    display: block;
    font-size: 24px;
    font-weight: bold;
    color: #214c99;
}
.tz_list .time .year{
    display: block;
    font-size: 18px;
    color: #6683b6;
}

.tr li{
    width: 48%;
    float: left;
}
.tr li:nth-child(2n){
    float: right;
}
.dw{
    position:relative;
}
.dw .lm_more{
    right: 0;
}
.ej_tit2{
    font-size: 24px;
    font-weight: bold;
    position: relative;
    color: #214c99;
    margin-top: 20px;
    padding-left: 20px;
}
.ej_tit2::before{
    content: '';
    width: 4px;
    height: 24px;
    background: #bf0101;
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -12px;
}
.ej_tit3{
    font-size: 24px;
    line-height: 70px;
    font-weight: bold;
    position: relative;
    color: #214c99;
    padding-left: 20px;
    border-bottom: 1px solid #dbe5ed;
}
.ej_tit3::before{
    content: '';
    width: 4px;
    height: 24px;
    background: #bf0101;
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -12px;
}

/*图片列表轮播*/

.tu_lb{
    position: relative;
    margin-top: 20px;
}
.tu_lb_w{
    width: 100%;
    overflow: hidden;
}
.tu_lb .swiper-container{
    width: 1426px;
    height: 280px;
}

.tu_lb .imgs {
    width: 100%;
    height: 100%;
}
.tu_li{
    border: 1px solid #b0c5eb;
    padding: 8px;
    width: 330px;
    height: 280px;
    line-height: 1.5;
}
.tu_li .img{
    display: block;
    width: 100%;
    height: 176px;
    overflow: hidden;
    position: relative;
    margin-bottom: 13px;
}
.tu_li .time{
    position: absolute;
    right: 0;
    bottom: 0;
    height: 29px;
    line-height: 1;
    background: url(dzdc_2025_cn_bg07.png) no-repeat left top;
    background-size: auto 100%;
    font-size: 16px;
    color: #8b98ae;
    padding: 7px 10px 0 20px;
}
.tu_li .t{
    height: 65px;
    display:-webkit-box;
    overflow:hidden;
    text-overflow:ellipsis;
    -webkit-box-orient:vertical;
    -webkit-line-clamp:2;
    padding: 0 8px;
}

.tu_lb .next,
.tu_lb .prev {
    z-index: 2;
    width: 42px;
    height: 42px;
    background-color: rgba(132, 176, 223, .2);
    border-radius: 50%;
    background-repeat: no-repeat;
    background-position: center center;
    cursor: pointer;

    position: absolute;
    top: 50%;
    margin-top: -21px;

    transition: all .5s;
    -webkit-transition: all .5s;
}
.tu_lb .next:hover,
.tu_lb .prev:hover {
    background-color: rgba(132, 176, 223, 1);
}
.tu_lb .prev {
    left: -2.8vw;
    background-image: url(dzdc_2025_cn_bar_jt1.png);
    background-size: 10px;
}
.tu_lb .next {
    right: -2.8vw;
    background-image: url(dzdc_2025_cn_bar_jt2.png);
    background-size: 10px;
}
.tu_lb .img:hover .imgs {
    transform: scale(1.08, 1.08);
    -ms-transform: scale(1.08, 1.08);
    -webkit-transform: scale(1.08, 1.08);
}


/*通用图片列表*/
.imglist{
}
.imglist li{
    float: left;
    background-color: #fff;
    border: 1px solid #b0c5eb;
    padding: 8px;
    width: 330px;
    height: 280px;
    line-height: 1.5;
    margin-right: 25px;
    margin-top: 30px;
}
.imglist li:nth-child(4n){
    margin-right: 0;
}
.imglist .imgs {
    width: 100%;
    height: 100%;
}
.imglist .img{
    display: block;
    width: 100%;
    height: 176px;
    overflow: hidden;
    position: relative;
    margin-bottom: 13px;
}
.imglist .time{
    position: absolute;
    right: 0;
    bottom: 0;
    height: 29px;
    line-height: 1;
    background: url(dzdc_2025_cn_bg07.png) no-repeat left top;
    background-size: auto 100%;
    font-size: 16px;
    color: #8b98ae;
    padding: 7px 10px 0 20px;
}
.imglist .t{
    height: 65px;
    display:-webkit-box;
    overflow:hidden;
    text-overflow:ellipsis;
    -webkit-box-orient:vertical;
    -webkit-line-clamp:2;
}
.imglist .img:hover .imgs {
    transform: scale(1.08, 1.08);
    -ms-transform: scale(1.08, 1.08);
    -webkit-transform: scale(1.08, 1.08);
}


/*互动交流 - 我要提问*/
.tip{
    background: #f6fafe;
    text-align: center;
    margin-top: 25px;
    color: #8b98ae;
    font-size: 18px;
    padding: 10px 50px;
    line-height: 1.5;
}
.tiwen{
    line-height: 46px;
    margin-top: 25px;
}
.tiwen .lable{
    display: inline-block;
    width: 120px;
    text-align: right;
    line-height: 46px;
    padding-right: 10px;
}
.tiwen .lable .red{
    margin-right: 5px;
    font-style: normal;
}
.tiwen textarea,
.tiwen input {
    vertical-align: top;
}
.tiwen>div{
    margin-bottom: 20px;
}
.w50{
    width: 49.5%;
}
.tiwen .ej_inp{
    height: 46px;
    padding: 0 10px;
    background: none;
    border: 1px solid #cfdbe5;
    border-radius: 6px;
    color: #bbc6d5;
    font-size: 20px;
    font-family: 'Microsoft YaHei';
}
.tiwen .ej_inp.dark{
    color: #1a1a1a;
}
.tiwen .ej_inp::placeholder{
    color: #bbc6d5;
}
.tiwen .ej_inp.inp_w1{
    width: 450px;
}
.tiwen .ej_inp.inp_w2{
    width: 220px;
}
.tiwen .inp_text{
    border: 1px solid #cfdbe5;
    border-radius: 6px;
    padding: 5px 10px;
    width: 1112px;
    height: 150px;
    font-size: 20px;
    line-height: 1.5;
    font-family: 'Microsoft YaHei';
    color: #bbc6d5;
}
.tiwen .inp_text.dark{
    color: #1a1a1a;
}
.tiwen .tip2{
    font-size: 14px;
    line-height: 24px;
    padding-right: 120px;
    text-align: right;
    opacity: .6;
}
.tiwen .img_yzm{
    /*	border: 1px solid #dfe9f7;*/
    height: 46px;
    vertical-align: top;
    margin-left: 10px;
    cursor: pointer;
}
.tiwen .btn01{
    display: inline-block;
    border-radius: 6px;
    height: 46px;
    line-height: 44px;
    padding: 0 20px;
    border: 1px solid #cfdbe5;
    color: #214c99;
}
.tiwen .btn01:hover{
    border-color: #214c99;
}
.tiwen .btn_tj img{
    vertical-align: middle;
    margin-right: 8px;
    width: 24px;
}
.btn_box{
    text-align: center;
    margin-top: 40px;
}
.tiwen .btn_tj,
.tiwen .btn_qx {
    text-align: center;
    display: inline-block;
    height: 52px;
    line-height: 50px;
    width: 150px;
    border: 1px solid #214c99;
    border-radius: 8px;
    margin: 0 15px;
    transition: all .5s;
    -webkit-transition: all .5s;
    cursor: pointer;
    font-size: 20px;
}
.tiwen .btn_tj{
    background-color: #214c99;
    color: #fff;
}
.tiwen .btn_qx{
    background-color: #f6fafe;
    color: #214c99;
}
.tiwen .btn_tj:hover{
    background-color: #4575b8;
}
.tiwen .btn_qx:hover{
    background-color: #fff;
}

/*举报须知*/
.jubao .h3{
    text-align: center;
    border-bottom: 1.5px solid #dbe5ed;
    color: #214c99;
    font-size: 32px;
    font-weight: bold;
    line-height: 1.5;
    padding: 60px 100px 30px;
    margin-bottom: 20px;
}
.jubao .conBox{
    padding: 0 50px;
    line-height: 2;
}
.jubao .conBox .h4{
    color: #214c99;
    font-weight: bold;
    font-size: 24px;
}
.jubao .conBox .jb_ico{
    width: 24px;
    vertical-align: middle;
    margin-right: 15px;
    margin-top: -3px;
}
.jubao .conBox p{
    text-indent: 2em;
    margin: 1em 0;
}
.jubao .click_box{
    text-align: center;
    color: #214c99;
    font-size: 16px;
}
.sel_bk{
    width: 1.3em;
    height: 1.3em;
    vertical-align: middle;
    margin-right: 8px;
    margin-top: -2px;
}
.jubao .count{
    display: inline-block;
    border-radius: 8px;
    background-color: #f0f0f0;
    padding: 10px 20px;
    color: #717171;
}
.jubao .count .Timing{
    color: #214c99;
}
.jubao .count .ico{
    width: 20px;
    margin-right: 8px;
}


/*关于我们*/
.leader {
    line-height: 2;
}
.leader a:hover{
    color: #3e81d6;
}
.f_line{
    overflow: hidden;
    height: 8px;
    background: url(dzdc_2025_cn_bg08.png);
    background-size: 6px;
    opacity: .2;
}
.leader .ld_1{
    padding-top: 30px;
    margin-bottom: 25px;
}
.leader .ld_2{
    margin-top: 25px;
}
.leader .ld_2 li{
    float: left;
    width: 35%;
    vertical-align: top;
    padding-right: 40px;
}
.leader .ld_2 li:last-child{
    padding-right: 0;
    width: 29%;
}
.leader .ld_name{
    font-weight: bold;
    color: #214c99;
    font-size: 20px;
}
.leader .ld_intro{
    color: #8b98ae;
    font-size: 16px;
}
.jg_intro {
    text-align: center;
    padding-top: 30px;
    margin-bottom: 30px;
}
.jg_intro li{
    display: inline-block;
    vertical-align: top;
    width: 28%;
    margin: 0 1%;
    background: #ecf5fd;
    line-height: 70px;
    color: #214c99;
    font-weight: bold;
    border-radius: 8px;
    border: 1.5px solid #ecf5fd;
    overflow: hidden;
    transition: all .5s;
    -webkit-transition: all .5s;
}
.jg_intro li a{
    color: #214c99;
    display: block;
    text-align: center;
    width: 100%;
    transition: all .5s;
    -webkit-transition: all .5s;
}
.jg_intro li:hover{
    border-color: #e2ecf8;
}
.jg_intro li a:hover{
    background: rgba(255, 255, 255,.7);
}
.jg_intro img{
    vertical-align: middle;
    margin-right: 15px;
    margin-top: -3px;
}
.zuzhi .h3{
    background-color: #f6fafe;
    text-align: center;
    color: #8b98ae;
    line-height: 50px;
    font-size: 22px;
    font-weight: normal;
    margin-top: 25px;
}
.zuzhi .section{
    margin-top: 25px;
}
.zuzhi .section li{
    float: left;
    width: 222px;
    position: relative;
    line-height: 1.5;
    margin: .5em 0;
}
.zuzhi .section li::before{
    content: '•';
    color: #214c99;
    margin-right: 10px;
}
.zuzhi .section.w1 li{
    /* margin-right: 60px; */
}
.zuzhi .section.w2 li{
    width: 100%;
    font-size: 18px;
    float: none;
}
.zuzhi .section.w2 li:nth-child(2n){
    float: none;
    /* width: 40%; */
    /* clear: both; */
}

/*局领导*/
.ju_ld{
    background: url(dzdc_2025_cn_bg09.png) bottom no-repeat #fff;
    background-size: 100% auto;
    padding-bottom: 40px;
}
.ju_ld_l{
    width: 330px;
    float: left;
}
.ju_ld_s{
    padding: 30px;
    line-height: 2;
    background: url(dzdc_2025_cn_bg10.png) bottom no-repeat #f6fafe;
    min-height: 360px;
}
.ju_ld_s .ld_1{
    margin-bottom: 20px;
}
.ju_ld_s a:hover{
    color: #3e81d6;
}
.ju_ld_s .ld_2{
}
.ju_ld_s .ld_2 li{
    float: left;
    width: 49%;
    margin-top: 20px;
}
.ju_ld_s .ld_name{
    font-weight: bold;
    color: #214c99;
}
.ju_ld_s .ld_intro{
    color: #8b98ae;
    font-size: 16px;
}
.ju_ld_r{
    width: 900px;
    margin-right: 50px;
    float: right;
    padding-top: 74px;
    position: relative;
    line-height: 1.8;
}
.ju_ld_r *{
    text-align: justify;
}
.ju_ld_r .ld_zp{
    width: 164px;
    height: 239px;
    padding: 7px;
    border: 1px solid #dbe5ed;
    overflow: hidden;
    position: absolute;
    left: 0;
}
.ju_ld_r .ld_zp .zp{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.ju_ld_r .ld_t{
    margin-left: 200px;
}
.ju_ld_r .ld_t .t1{
    font-weight: normal;
    font-size: 30px;
    margin-top: 30px;
}
.ju_ld_r .ld_t .t2{
    color: #8b98ae;
    font-size: 16px;
    margin-top: 10px;
}
.ju_ld_r .ld_t .t3{
    margin-top: 30px;
}



/*网站地图*/
.sitemap{
}
.sitemap .site1{
    line-height: 50px;
    font-size: 22px;
    font-weight: bold;
    background: #f6fafe;
    margin-top: 30px;
    padding: 0 25px;
}
.sitemap .site2{
    margin-bottom: 30px;
}
.sitemap li{
    float: left;
    position: relative;
    line-height: 1.5;
    margin-top: 1em;
    padding-left: 25px;
    margin-right: 60px;
}
.sitemap li:last-child {
    margin-right: 0;
}
.sitemap li::before{
    content: '•';
    color: #214c99;
    margin-right: 10px;
}
.sitemap .site3 li{
    width: 33%;
    margin-right: 0;
}

/*地调专题*/
.hot_zt li{
    float: left;
    overflow: hidden;
    border-radius: 8px;
}
.hot_zt ul{
    margin-top: 25px;
}
.hot_zt ul li:nth-child(4n){
    margin-right: 0;
}
.hot_zt img {
    width: 100%;
    height: 100%;
}
.hot_zt a:hover img{
    transform: scale(1.08, 1.08);
    -ms-transform: scale(1.08, 1.08);
    -webkit-transform: scale(1.08, 1.08);
}
.hot_zt .tr1 li{
    width: 446px;
    height: 130px;
    margin-right: 30px;
}
.hot_zt .tr1 li:nth-child(3n){
    margin-right: 0;
}
.hot_zt .tr2 li{
    width: 330px;
    height: 130px;
    margin-right: 26px;
    margin-bottom: 25px;
}
.zt_list{
    position: relative;
    font-size: 18px;
    margin-bottom: 30px;
}
.zt_list .lm_more{
    right: 0;
}
.zt_list li{
    width: 33%;
    float: left;
    position: relative;
    line-height: 1.5;
    margin-top: 1em;
    padding-left: 25px;
}
.zt_list li.w_full{
    width: 100%;
}
.zt_list li::before{
    content: '•';
    color: #214c99;
    margin-right: 10px;
}

/*搜索结果页*/
.ej_sobox{
    padding: 30px;
    background-color: #fff;
}
.ej_so{
    background: #f6fafe;
    padding-top: 30px;
    font-size: 18px;
}
.ejso_t_sel {
    text-align: center;
    line-height: 62px;
    margin-top: 10px;
}
.ejso_t_sel ul,
.ejso_t_sel li{
    display: inline-block;
}
.ej_sobox .t{
    color: #8b98ae;
}
.ejso_t_sel li {
    padding: 0 10px;
    border-bottom: 4px solid rgba(190, 1, 1, 0);
    cursor: pointer;
}
.ejso_t_sel li:hover{
    color: #214c99;
}
.ejso_t_sel li.on{
    border-bottom-color: rgba(190, 1, 1, 1);
    font-weight: bold;
    color: #214c99;
}

.ejso_i{
    width: 70%;
    margin: 0 auto;
    height: 60px;
    /* height: 66px; */
    position: relative;
}
.ejso_inp{
    width: 100%;
    height: 100%;
    color: #bbc6d5;
    font-size: 20px;
    padding: 0 10px;
    padding-right: 170px;
    background: #fafcfe;
    border: 1px solid #cfdbe5;
    border-radius: 6px;
}
.ejso_inp.dark{
    color: #1a1a1a;
}
.ejso_inp::placeholder{
    color: #bbc6d5;
}
.ejso_ico{
    content: '';
    position: absolute;
    width: 60px;
    background: url(dzdc_2025_cn_so2.png) center center no-repeat;
    right: 110px;
    top: 0;
    bottom: 0;
}
.ejso_btn{
    position: absolute;
    display: block;
    width: 110px;
    line-height: 60px;
    right: 0;
    top: 0;
    bottom: 0;
    text-align: center;
    cursor: pointer;
    background: #214c99;
    font-style: normal;
    color: #fff;
    overflow: hidden;
    border-radius: 0 6px 6px 0;
    font-size: 20px;
}
.ejso_btn:hover{
    background-color: #3e81d6;
}

.ejso_d2{
    border-bottom: 1px solid #dbe5ed;
    font-size: 18px;
    padding: 30px 0;
    line-height: 44px;
}
.ejso_d2 .d{
    float: left;
    margin-right: 30px;
}
.ejso_d2 .d:last-child{
    margin-right: 0;
}
.ejso_d2 .t_bk{
    display: inline-block;
    height: 44px;
    line-height: 42px;
    background: #fafcfe;
    border: 1px solid #dbe5ed;
    border-radius: 6px;
    padding: 0 13px;
    margin: 0 5px;
    cursor: pointer;
}
.ejso_d2 .t_bk.on{
    color: #214c99;
    font-weight: bold;
}
.sel_{
    width: 136px;
    font-size: 18px;
}
.t_riqi{
    width: 198px;
    position: relative;
}
.t_riqi input{
    vertical-align: top;
    height: 100%;
    width: 90%;
    font-size: inherit;
    color: #bbc6d5;
    border: 0;
    background: none;
}
.t_riqi input.dark{
    color: #1a1a1a;
}
.t_riqi input::placeholder{
    color: #bbc6d5;
}
.t_riqi .ico{
    content: '';
    width: 20px;
    height: 20px;
    background: url(dzdc_2025_cn_icon11.png) no-repeat center center;
    background-size: cover;
    position: absolute;
    right: 10px;
    top: 50%;
    margin-top: -10px;
    cursor: pointer;
}
.xly_box li,
.so_list li{
    border-bottom: 1.5px dashed #dbe5ed;
    padding: 25px 0;
}
.so_list li *{
    line-height: 1.8;
}
.xly_box h2,
.so_list li h3{
    font-size: 20px;
    font-weight: bold;
    color: #214c99;
}
.xly_boxa_btm,
.so_list .t1{
    margin-top: 10px;
    font-size: 16px;
    color: #6e7d96;
}
.result-con .xly_boxa .pubtime,
.so_list .t2{
    margin-top: 10px;
    font-size: 16px;
    color: #7193d1;
}
.so_list .t2 .time{
    margin-right: 30px;
}

/*细览*/
.ConBox{
    background: #fff;
    padding: 50px;
    color: #333;
}
.Con_title{
    border-bottom: 1px dashed #9ad0d0;
}
.Con_bt{
    text-align: center;
    font-size: 32px;
    line-height: 1.5;
    font-weight: normal;
    padding: 0 70px;
    margin-bottom: 30px;
    color: #214c99;
}

.mTop_30{
    margin-top: 30px;
}
.con_nr{
    font-size: 20px;
    position: relative;
}
.con_nr video {
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -300px;
}
.con_nr * {
    line-height: 2;
    line-height: 2 !important;
}
.con_nr strong {
    font-weight: bold;
}
.con_nr p{
    text-indent: 2em;
    margin: 0 0 1em !important;
    background: #FFFFFF!important;
    border: 0!important;
}
.con_nr * {
    font-family: 'Microsoft YaHei' !important;
}
.con_nr table p {
    text-indent: 0;
}
.con_nr div{
    margin-bottom: 1em;
    text-indent: 2em;
}
.con_nr img {
    max-width: 80%;
    margin: 0 auto;
    display: block;
}
.con_info{
    color: #8b98ae;
    font-size: 16px;
    line-height: 50px;
    padding-bottom: 10px;
}
.con_info_l{
    float: left;
}
.con_info_l li{
    float: left;
    margin-right: 50px;
}
.con_info_l li img{
    vertical-align: middle;
    width: 30px;
}
.con_info_l:last-child{
    margin-right: 0;
}
.con_info_r{
    float: right;
}
.con_info_r li{
    float: left;
    margin-left: 50px;
}
.con_info_r:last-child{
    margin-left: 0;
}
.con_info_r li img{
    vertical-align: middle;
}
.print{
    cursor: pointer;
}
.font_size{

}
.font_size span{
    margin-right: 5px;
    cursor: pointer;
}
.font_size span.active{
    font-weight: bold;
    /*	color: #038888;*/
}

/*详情页分享媒体图标*/
.con_fx_icon{
    display: inline-block;
    width: 30px;
    height: 30px;
    overflow: hidden;
    padding: 0;
    border-radius: 50%;
    vertical-align: middle;
    margin-left: 5px;
}

.con_fx_icon_1{
    background: url(rdi2024_con_icon_qz.png) center center no-repeat #fdcf00;
    background-size: cover;
}
.con_fx_icon_2{
    background: url(rdi2024_con_icon_wx.png) center center no-repeat #87d680;
    background-size: cover;
}
.con_fx_icon_3{
    background: url(rdi2024_con_icon_wb.png) center center no-repeat #f99aa5;
    background-size: cover;
}

/*互动交流*/
.hdjl_c{
    text-align: center;
    padding-top: 30px;
}
.hdjl_btn{
    width: 45%;
    line-height: 88px;
    display: inline-block;
    font-size: 26px;
    font-weight: bold;
    color: #214c99;

    background: url(dzdc_2025_cn_bg11.png) bottom no-repeat #ecf5fd;
    background-size: auto 100%;
    margin: 0 18px;
}
.hdjl_btn img{
    vertical-align: middle;
    margin-top: -2px;
    margin-right: 10px;
}
.hdjl_btn a{
    display: block;
}
/*滚动条*/
.cont_scrollbar {
    overflow: hidden;
    margin-top: 20px;
}
.cont_scrollbar .scroll_main {
    /*	padding-right: 20px;*/
}
.cont_scrollbar .scroll_wrap {
    width: 100%;
    height: 530px;
    position: relative;
}
.cont_scrollbar .scroll_wrap .scroll_cont {
    height: 100%;
    overflow: hidden;
    padding-right: 25px;
}
.cont_scrollbar .scroll_wrap .scroll_bar {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 5px;
    bottom: 0;
    border-left: 5px #edf5fc solid;
}
.cont_scrollbar .scroll_wrap .scroll_slider {
    position: absolute;
    top: 0;
    left: -5px;
    width: 5px;
    height: 70px;
    background-color: #214c99;
    border-radius:5px;
    opacity: 1;
    cursor: pointer;
}
.cont_scrollbar .scroll_wrap .scroll_slider:hover{
    opacity: 1;
}

/*咨询建议*/
.wd_list li{
    border-bottom: 1.5px dashed #dbe5ed;
    padding-bottom: 20px;
    line-height: 1.5;
}
.wd_list li .t{
    font-size: 16px;
}
.wd_list li .t1{
    color: #214c99;
}
.wd_list li .t1 img{
    width: 18px;
    margin-right: 8px;
    margin-top: -2px;
}
.wd_list li .t2{
    color: #8b98ae;
    margin-right: 30px;
}
.wd_list li .t2:last-child{
    margin-right: 0;
}
.wd_list li .wen,
.wd_list li .da {
    padding-top: 15px;
}
.wd_list li .t_con{
    font-size: 18px;
    margin-top: 10px;
    line-height: 1.8;
}
.wd_list li .wen .t_con{
    font-weight: bold;
}

@media screen and (max-width: 1440px) {


    /* 新闻轮播 */
    .new_lb_w{
        float: left;
    }
    .new_lb{
        width: 550px;
        height: 343px;
    }
    .new_lb li {
        width: 550px;
        height: 343px;
    }

    .new_lb .pageState {
        right: 35px;
        bottom: 16px;
        font-size: 15px;
        line-height: 15px;
    }
    .new_lb .pageBg {
        height: 50px;
        line-height: 50px;
        font-size: 16px;
        padding-left: 40px;;
        padding-right: 90px;
    }
    .new_lb .pageState span {
        font-size: 20px;
    }

    .new_lb .next,
    .new_lb .prev {
        bottom: 10px;
        width: 40px;
        height: 30px;
        background-size: 10px;
    }
    .new_r{
        width: 420px;
    }

    .ej_box{
        padding-left: 20px;
        padding-right: 20px;
        padding-bottom: 20px;
    }
    .ej_tit{
        line-height: 55px;
    }
    .ej_tit .bt{
        font-size: 22px;
        border-bottom-width: 3px;
    }
    /*通栏列表*/
    .ej_list{
    }
    .ej_list li{
        padding-left: 22px;
        padding-right: 100px;
        margin-top: 15px;
    }
    .ej_list li::after{
        font-size: 14px;
        top: 0px;
    }
    .ej_list .time{
        font-size: 15px;
    }
    .ej_list li:nth-child(5n){
        padding-bottom: 20px;
    }

    /*半宽列表*/
    .ej_list2{

    }
    .ej_list2 li{
        padding-left: 22px;
        padding-right: 60px;
        margin-top: 10px;
    }
    .ej_list2 li::after{
        font-size: 14px;
        top: 0px;
    }
    .ej_list2 .time{
        font-size: 15px;
    }


    /*通知公告*/
    .tz_list li{
        padding-left: 90px;
        margin-top: 22px;
    }
    .tz_list li a{
        height: 44px;
        line-height: 22px;
    }
    .tz_list .time{
        padding-right: 15px;
        font-size: 14px;
    }
    .tz_list .time .date{
        font-size: 18px;
    }
    .tz_list .time .year{
        font-size: 14px;
    }

    .ej_tit2{
        font-size: 18px;
        margin-top: 20px;
        padding-left: 16px;
    }
    .ej_tit2::before{
        width: 3px;
        height: 18px;
        margin-top: -9px;
    }
    .ej_tit3{
        font-size: 18px;
        line-height: 48px;
        padding-left: 16px;
    }
    .ej_tit3::before{
        width: 3px;
        height: 18px;
        margin-top: -9px;
    }

    /*图片列表轮播*/

    .tu_lb{
        margin-top: 15px;
    }
    .tu_lb .swiper-container{
        width: 1018px;
        height: 200px;
    }
    .tu_li{
        padding: 5px;
        width: 236px;
        height: 200px;
    }
    .tu_li .img{
        height: 126px;
        margin-bottom: 8px;
    }
    .tu_li .time{
        height: 24px;
        font-size: 13px;
        padding: 5px 8px 0 16px;
    }
    .tu_li .t{
        padding: 0 5px;
        height: 46px;
        text-align: justify;
    }

    .tu_lb .next,
    .tu_lb .prev {
        width: 30px;
        height: 30px;
        margin-top: -15px;
    }
    .tu_lb .prev {
        background-size: 8px;
    }
    .tu_lb .next {
        background-size: 8px;
    }


    /*通用图片列表*/
    .imglist{

    }
    .imglist li{
        padding: 5px;
        width: 236px;
        height: 200px;
        margin-right: 16px;
        margin-top: 20px;
    }
    .imglist .img{
        height: 126px;
        margin-bottom: 8px;
    }
    .imglist .time{
        height: 24px;
        font-size: 13px;
        padding: 5px 8px 0 16px;
    }
    .imglist .t{
        padding: 0 5px;
        height: 46px;
        text-align: justify;
    }


    /*互动交流 - 我要提问*/
    .tip{
        margin-top: 15px;
        font-size: 14px;
        padding: 8px 50px;
        line-height: 1.5;
    }
    .tiwen{
        line-height: 34px;
        margin-top: 20px;
    }
    .tiwen .lable{
        width: 90px;
        line-height: 34px;
        padding-right: 10px;
    }
    .tiwen>div{
        margin-bottom: 15px;
    }
    .w50{
        width: 49.5%;
    }
    .tiwen .ej_inp{
        height: 34px;
        padding: 0 10px;
        border-radius: 4px;
        font-size: 15px;
    }
    .tiwen .ej_inp.inp_w1{
        width: 320px;
    }
    .tiwen .ej_inp.inp_w2{
        width: 160px;
    }
    .tiwen .inp_text{
        border-radius: 4px;
        padding: 0 15px;
        width: 795px;
        height: 120px;
        font-size: 14px;
    }
    .tiwen .tip2{
        font-size: 12px;
        line-height: 20px;
        padding-right: 80px;
    }
    .tiwen .img_yzm{
        height: 34px;
    }
    .tiwen .btn01{
        border-radius: 4px;
        height: 36px;
        line-height: 34px;
        padding: 0 20px;
    }
    .tiwen .btn01:hover{
        border-color: #214c99;
    }
    .tiwen .btn_tj img{
        vertical-align: middle;
        margin-right: 8px;
        width: 20px;
    }
    .btn_box{
        margin-top: 30px;
    }
    .tiwen .btn_tj,
    .tiwen .btn_qx {
        height: 40px;
        line-height: 40px;
        width: 120px;
        border-radius: 6px;
        margin: 0 10px;
        font-size: 16px;
    }

    /*举报须知*/
    .jubao .h3{
        font-size: 24px;
        padding: 40px 70px 20px;
        margin-bottom: 20px;
    }
    .jubao .conBox{
        padding: 0 50px;
        line-height: 2;
    }
    .jubao .conBox .h4{
        font-size: 18px;
    }
    .jubao .conBox .jb_ico{
        width: 18px;
        margin-right: 10px;
    }
    .jubao .click_box{
        font-size: 14px;
    }
    .sel_bk{
        width: 1.2em;
        height: 1.2em;
    }
    .jubao .count{
        border-radius: 6px;
        padding: 6px 20px;
    }
    .jubao .count .ico{
        width: 16px;
    }


    /*关于我们*/
    .leader {

    }
    .f_line{
        height: 5px;
    }
    .leader .ld_1{
        padding-top: 15px;
        margin-bottom: 15px;
    }
    .leader .ld_2{
        margin-top: 15px;
    }
    .leader .ld_2 li{
        padding-right: 20px;
    }
    .leader .ld_name{
        font-size: 16px;
    }
    .leader .ld_intro{
        font-size: 13px;
    }
    .jg_intro {
        padding-top: 20px;
        margin-bottom: 20px;
    }
    .jg_intro li{
        line-height: 50px;
        border-radius: 6px;
        font-size: 16px;
    }
    .jg_intro img{
        width: 30px;
    }
    .zuzhi .h3{
        line-height: 40px;
        font-size: 16px;
        margin-top: 20px;
    }
    .zuzhi .section{
        margin-top: 20px;
    }
    .zuzhi .section li{

        width: 160px;

    }
    .zuzhi .section.w1 li{
        /* margin-right: 60px; */
    }
    .zuzhi .section.w2 li{
        width: 100%;
        font-size: 13px;
    }
    .zuzhi .section.w2 li:nth-child(2n){

    }

    /*局领导*/
    .ju_ld{
        background: url(dzdc_2025_cn_bg09.png) bottom no-repeat #fff;
        background-size: 100% auto;
        padding-bottom: 40px;
    }
    .ju_ld_l{
        width: 235px;
    }
    .ju_ld_s{
        padding: 20px;
        min-height: 260px;
    }
    .ju_ld_s .ld_1{
        margin-bottom: 10px;
    }
    .ju_ld_s .ld_2{
    }
    .ju_ld_s .ld_2 li{

        margin-top: 10px;
    }
    .ju_ld_s .ld_name{
        font-size: 15px;
    }
    .ju_ld_s .ld_intro{
        font-size: 13px;
    }
    .ju_ld_r{
        width: 660px;
        margin-right: 30px;
        padding-top: 57px;
    }
    .ju_ld_r .ld_zp{
        width: 118px;
        height: 172px;
        padding: 5px;
    }
    .ju_ld_r .ld_t{
        margin-left: 140px;
    }
    .ju_ld_r .ld_t .t1{
        font-size: 22px;
        margin-top: 10px;
    }
    .ju_ld_r .ld_t .t2{
        color: #8b98ae;
        font-size: 12px;
        margin-top: 6px;
    }
    .ju_ld_r .ld_t .t3{
        margin-top: 10px;
        font-size: 14px;
    }



    /*网站地图*/
    .sitemap{
    }
    .sitemap .site1{
        line-height: 36px;
        font-size: 16px;
        margin-top: 20px;
        padding: 0 20px;
    }
    .sitemap .site2{
        margin-bottom: 20px;
    }
    .sitemap li{
        margin-right: 40px;
    }

    /*地调专题*/
    .hot_zt li{
        border-radius: 6px;
    }
    .hot_zt ul{
        margin-top: 20px;
    }
    .hot_zt .tr1 li{
        width: 320px;
        height: 94px;
        margin-right: 19px;
    }
    .hot_zt .tr2 li{
        width: 236px;
        height: 94px;
        margin-right: 17px;
    }
    .zt_list{
        font-size: 15px;
        margin-bottom: 20px;
    }
    .zt_list li{
        padding-left: 15px;
    }

    /*搜索结果页*/
    .ej_sobox{
        padding: 20px;
    }
    .ej_so{
        padding-top: 20px;
        font-size: 14px;
    }
    .ejso_t_sel {
        line-height: 44px;
        margin-top: 8px;
    }
    .ejso_t_sel li {
        padding: 0 5px;
        border-bottom-width: 3px;
    }

    .ejso_i{
        height: 40px;
    }
    .ejso_inp{
        font-size: 15px;
        padding-right: 130px;
    }
    .ejso_ico{
        width: 40px;
        background-size: 20px;
        right: 90px;
    }
    .ejso_btn{
        width: 90px;
        line-height: 40px;
    }
    .ejso_d2{
        font-size: 13px;
        padding: 30px 0;
        line-height: 36px;
    }
    .ejso_d2 .d{
        float: left;
        margin-right: 15px;
    }
    .ejso_d2 .t_bk{
        height: 36px;
        line-height: 34px;
        padding: 0 10px;
        margin: 0 2px;
    }
    .sel_{
        width: 115px;
        font-size: 14px;
    }
    .t_riqi{
        width: 130px;
    }
    .t_riqi .ico{
        width: 16px;
        height: 16px;
        margin-top: -8px;
    }
    .xly_box li,
    .so_list li{
        padding: 15px 0;
    }
    .xly_box h2,
    .so_list li h3{
        font-size: 16px;
    }
    .xly_boxa_btm,
    .so_list .t1{
        margin-top: 6px;
        font-size: 14px;
    }
    .result-con .xly_boxa .pubtime,
    .so_list .t2{
        margin-top: 6px;
        font-size: 12px;
    }
    .so_list .t2 .time{
        margin-right: 20px;
    }

    /*细览*/
    .ConBox{
        padding: 30px;
    }
    .Con_title{
    }
    .Con_bt{
        font-size: 22px;
        padding: 0 70px;
        margin-bottom: 20px;
    }

    .mTop_30{
        margin-top: 20px;
    }
    .con_nr{
        font-size: 16px;
    }
    .con_info{
        font-size: 13px;
        line-height: 30px;
        padding-bottom: 10px;
    }
    .con_info_l li{
        margin-right: 30px;
    }
    .con_info_l li img{
        width: 20px;
    }
    .con_info_r li{
        margin-left: 30px;
    }
    .con_info_r li img{
        width: 20px;
    }

    /*详情页分享媒体图标*/
    .con_fx_icon{
        width: 26px;
        height: 26px;
    }

    /*互动交流*/
    .hdjl_c{
        padding-top: 20px;
    }
    .hdjl_btn{
        line-height: 66px;
        font-size: 20px;
        margin: 0 15px;
    }
    .hdjl_btn img{
        width: 22px;
    }
    /*滚动条*/
    .cont_scrollbar {
        margin-top: 15px;
    }
    .cont_scrollbar .scroll_wrap {
        height: 400px;
    }

    /*咨询建议*/
    .wd_list li{
        padding-bottom: 15px;
    }
    .wd_list li .t{
        font-size: 14px;
    }
    .wd_list li .t1 img{
        width: 15px;
    }
    .wd_list li .t2{
        margin-right: 20px;
    }
    .wd_list li .wen,
    .wd_list li .da {
        padding-top: 12px;
    }
    .wd_list li .t_con{
        font-size: 16px;
        margin-top: 10px;
    }


}
.result-con .mywrapper .result{
    margin-top: 10px;
    font-size: 16px;
    color: #6e7d96;
    text-align: right;
}

.ejso_d2  .timeSelect {
    width: 100%;
    margin-top: 15px;
}
.ejso_d2  .timeSelect .time-select {
    display: inline-block;
}
.result-con #imgid dl {
    width: 320px;
    height: 320px;
    margin-right: 20px;

}
.result-con #imgid dl:nth-child(4n){
    margin-right: 0;
}
.result-con #imgid dd {
    height: 240px;
}
.result-con #imgid dd div {
    height: 100%;
}
.result-con #imgid img {
    max-width:100%;
    height: 100%;
}
.result-con #imgid dt, .result-con #imgnews dt {
    width: 300px;
    padding: 6px 10px;
    font-size: 18px;
    height: 46px;
}
@media screen and (max-width: 1440px){
    .result-con #imgid dl {
        width: 232px;
        height: 240px;
        margin-right: 10px;
    }
    .result-con #imgid dd {
        height: 175px;
    }
    .result-con #imgid dt, .result-con #imgnews dt {
        width: 212px;
        padding: 6px 10px;
        font-size: 14px;
        height: 46px;
    }
}
.zuzhi {
    overflow: hidden;
}
.section.w2 {
    width: 57%;
    float: left;
}
.section.w3 {
    width: 40%;
    float: right;
}